[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# ReleaseDC

Releases an Device Context obtained by GetDC.

## Declaration

Source position: winapih.inc line 225

`function ReleaseDC(`
`hWnd: HWND;`
`DC: HDC`
`):Integer;`

## Arguments

`hWnd` |  | The window associated with the DC.

## Function result

Zero on failure.

## See also

DeleteDC |  | Deletes a device context created by CreateDC.